RubyGems.org

GeoServer REST API Ruby library : Requires GeoServer 2.1.3+

installgem install rgeoserver
Authors

Renzo Sanchez-Silva, Bess Sadler, Darren Hardy

7,824 total downloads 242 for this version
Owners

B54b64000f6dcaded662d2fdf809c0b3D84f5d00ea525fef7d8fc328bbf858d572e02c2d5c9b0b95b0073f33a6a5aaf8

Licenses

ALv2, Stanford University Libraries

Gemfile
gem 'rgeoserver', '~> 0.7'
Versions
  1. 0.7 December 19, 2013 (44.5 KB)
  2. 0.5.9 February 24, 2013 (36 KB)
  3. 0.5.8.2 July 27, 2012 (31.5 KB)
  4. 0.5.8.1 June 14, 2012 (30 KB)
  5. 0.5.8 June 13, 2012 (29.5 KB)
Show all versions (13 total)